<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/button/btn-awesome-2.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Animation SandBox</title>
</head>

<body>
    <div class="center">
        <a href="#">
            <div>
                <div>
                    <span>
                        Buy Now
                    </span>
                </div>
            </div>
            <div>
                <div>
                    <span>
                        <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                    </span>
                </div>

            </div>
        </a>
    </div>

</body>

</html>